import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ChildrenHealthComponent } from './children-health.component';

describe('ChildrenHealthComponent', () => {
  let component: ChildrenHealthComponent;
  let fixture: ComponentFixture<ChildrenHealthComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ChildrenHealthComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ChildrenHealthComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
